plot(t,Tw);
grid on;
title('Wplyw zmian Qd na regulacje Tw');
xlabel('t [s]');
ylabel('Tw [deg]');
figure;
plot(t, F);
grid on;
title('Wplyw zmian Qd na regulacje F');
xlabel('t [s]');
ylabel('F');
figure;
plot(t,Twz - Tw);
grid on;
title('Uchyb regulacji');
xlabel('t [s]');
ylabel('e(t)');